/* CSS for reviews page */

.reviews-breadcrumb {
    background-image: url('../img/slack-imgs.webp');
}

.reviews-track {
    display: flex;
    gap: 1.5rem;
    transition: transform 0.55s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: transform;
    flex-wrap: wrap;
}

.reviews-section {
    padding: 31px 0 60px;
    /* background: #121212c7; */
}

.divider-orange {
    width: 56px;
    height: 3px;
    background: var(--orange);
    margin: 1.2rem 0 1.5rem;
    margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
    .divider-orange {
    width: 56px;
    height: 3px;
    background: var(--orange);
    margin: 1.2rem 0 1.5rem;
    margin-bottom: 34px;
}
    
}
@media screen and (max-width: 567px) {
    .reviews-section .section-title {
   
    font-size: 25px;
}
.review-stars {
   
    display: inline-block;
    margin-top: 15px;
}
}